### Method

# Malcontent SessionLimitsBuilder copy

since: 0.5.0

#### Declaration [src]

    MctSessionLimitsBuilder*
    mct_session_limits_builder_copy (
      MctSessionLimitsBuilder* builder
    )

#### Description [src]

Copy the given `builder` to a newly-allocated `MctSessionLimitsBuilder` on the heap.

This is safe to use with cleared, stack-allocated `MctSessionLimitsBuilder`s.

Available since: 0.5.0

#### Return value

Type: `MctSessionLimitsBuilder`

A copy of `builder`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.